Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:13:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect khurram                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khurram Bot:  Hi Khurram ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6283029297 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546129244            11:32 AM, 15th Mar                     khurram                    Order locati
 on not correct need to cancel and refund. Problem from your website.displayed store location is not matching with selected store           11:34 AM, 15th Mar                   krishan                   Hi khurram , Thank you for contacting us. My name is krishan.           11:35 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:35 AM, 15th Mar                     khurram                    https://photos.app.goo.gl/1PzXni1xYHZxKJxp8           11:37 AM, 15th Mar                     khurram                    Hi Mr. Krishan . I made 2 order from my PC on Friday and both have same issue           11:38 AM, 15th Mar                     khurram                    Following are my order numbers: 6283029297, 6283029535           11:39 AM, 15th Mar                     khurram                    Also I send an email to you customer care but got no response from there too.           11
 :40 AM, 15th Mar                     khurram                             11:41 AM, 15th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.           11:46 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:46 AM, 15th Mar                     khurram                    Ok           11:47 AM, 15th Mar                   krishan                   both order are already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           11:48 AM, 15th Mar                   krishan                   order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           11:48 AM, 15th Mar                     khurram                    I contacted the store in khafji too cancel. He said yes no problem sir we
  will do it but still there was no update.           11:50 AM, 15th Mar                     khurram                    Also there was no option for cancelling either on App or on web portal.           11:50 AM, 15th Mar                     khurram                    And tell me what will happen for my used sukran points used while ordering. Will they be also refunded           11:52 AM, 15th Mar                     khurram                    Also make a high priority note to inform your development team to rectify this issue ASAP for store mismatching from location on map.           11:56 AM, 15th Mar                   krishan                   both orders are currently updated as ready for pick up           11:59 AM, 15th Mar                   krishan                   and shukran points always added in your account after successful delivery of order           11:59 AM, 15th Mar                     khurram                    Dear Mr. Krishan I was asking about refund of shukran poi
 nt used in discounting the total amount           12:02 PM, 15th Mar                   krishan                   i'm really sorry,  if you used any shukran point for an order then after cancellation they will credit back in your my credit.           12:04 PM, 15th Mar                   krishan                   is there anything else i can assist you with           12:07 PM, 15th Mar                     khurram                    Ok thanks alot Mr. Krishan. One last query. Isn't there a way to speed up the order cancellation process           12:07 PM, 15th Mar                   krishan                   we are truly sorry but in click and collect order only store team can cancel the order and they can do after 14 days           12:10 PM, 15th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 15th Mar                                          View conversation in Freshchat https:
 //landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248531